<div class="ui grid stackable" style="border-radius: 20px; border: 1px solid #2b2b2b;">
    <div class="sixteen wide column center aligned">
        <h3>Jumlah ${chart?.toString() == "PAKET" ? "Paket" : "Pagu"} UMKM Berdasarkan Kualifikasi Usaha</h3>
    </div>
    <div class="sixteen wide column">
        <div class="column">
        #{dashboard.chart-filters report: report, url: route.dashboard_umkmcontroller_kualifikasiusaha, filters: charts, filter: chart, align: 'right'/}
        </div>
    </div>
    <div class="eight wide column">
    #{common.bar-chart chartable: kecilChart, id: "canvasKecil", title: 'Kualifikasi Usaha Kecil', legend: true, money: (isMoney ? true : false), number: (isMoney ? false : true), scriptName: 'kecilScript'/}
    </div>
    <div class="eight wide column">
    #{common.bar-chart chartable: nonKecilChart, id: "canvasNonKecil", title: 'Kualifikasi Usaha Non Kecil', legend: true, money: (isMoney ? true : false), number: (isMoney ? false : true), scriptName: 'nonkecilScript'/}
    </div>
    <div class="eight wide column centered">
    #{common.bar-chart chartable: kecilNonKecilChart, id: "canvasKecilNonKecil", title: 'Kualifikasi Usaha Kecil Non Kecil', legend: true, money: (isMoney ? true : false), number: (isMoney ? false : true), scriptName: 'kecilnonkecilScript'/}
    </div>
</div>
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui two column grid stackable">
            <div class="column">
            #{dashboard.search-bar result:result /}
            </div>
            <div class="column">
            #{dashboard.filters report: report, url: route.dashboard_umkmcontroller_kualifikasiusaha, filters: filters, filter: result.getParamAble().getStatusAsFilter(), align: 'right'/}
            </div>
        </div>
        <div class="ui divider hidden"></div>
        <table class="ui striped celled structured table padded comp-table-th ">
            <thead>
            <tr>
                <th rowspan="2">Nama Instansi</th>
                <th rowspan="2">Nama Satuan Kerja</th>
                <th colspan="2">Pemilihan</th>
                <th colspan="2">Hasil Pemilihan</th>
                <th rowspan="2">Tahun</th>
                <th rowspan="2">Kualifikasi Usaha</th>
            </tr>

            <tr>
                <th>Pagu</th>
                <th>Paket</th>
                <th>Pagu</th>
                <th>Paket</th>
            </tr>

            </thead>
            <tbody class="left aligned">
            <tr>
            #{list items: result?.getItems(), as: 'kualifikasi'}
                <td class="left aligned">${kualifikasi.nama_kldi}</td>
                <td class="left aligned">${kualifikasi.nama_satker}</td>
                <td class="right aligned">${kualifikasi.pelaksanaan_pagu.formatCurrenciesJuta()}</td>
                <td class="right aligned">${kualifikasi.pelaksanaan_paket.formatNumberIndonesia()}</td>
                <td class="right aligned">${kualifikasi.hasil_pagu.formatCurrenciesJuta()}</td>
                <td class="right aligned">${kualifikasi.hasil_paket.formatNumberIndonesia()}</td>
                <td class="right aligned">${kualifikasi.tahun}</td>
                <td class="right aligned">${kualifikasi?.getPlainKualifikasiUsaha()}</td>
            </tr>
            #{/list}
            </tbody>
        </table>
    </div>
</div>
#{pagination result /}
<style>td {
    word-break: break-word;
}</style>
#{set 'anotherScript'}
    #{get 'kecilScript'/}
    #{get 'nonkecilScript'/}
    #{get 'kecilnonkecilScript'/}
    #{get 'filtersScripts' /}
    #{get 'chartFiltersScripts' /}
#{/set}
